.colStyle1 {
	width:160px;
	vertical-align: top;
}

.colStyle1RightAlign {
	width: 160px;
	text-align: right;
}

.colStyle2 {
	width: 450px;
}

.NoNavRtBar a {
	color: blue;
}

.ui-dialog .ui-dialog-titlebar {
    padding: 0.4em 1em;
    position: relative;
    font-size: 0.75em;
}

.ui-dialog .ui-dialog-content {
	font-size: 0.75em;
}

.ui-dialog .ui-dialog-buttonpane {
	font-size: 0.75em;
	border-width: 0;
}

.ui-dialog-titlebar-close {
  visibility: hidden;
}

.ui-front {
    z-index:10000 !important; 
}

.eraEftDataTable{   
   border-collapse:collapse;
   border:1px solid #000000;
}

.eraEftDataTableHeader{
   text-align:center;
   color: #4994cd;
   border-bottom:1px solid #000000;  
   padding:2px;
}

.eraEftDataTableOddRow{
   text-align:center;
   background:none repeat scroll 0 0 #D3D3D3;	
}

.eraEftDataTableEvenRow{
   text-align:center;
   background:none repeat scroll 0 0 #FFFFFFF;
   
}
.eraEftDataTableColumn{
  border:1px solid #000000;
}

.ui-tooltip{
	background: #99ccff;
}
.ui-tooltip-content {
    font-size: .75em;       
}

.ui-dialog {
 top: 30% !important;
 left: 35% !important;
 
}
